<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <configSections>
    </configSections>
    <connectionStrings>
        <add name="Wierszowki.Core.Properties.Settings.WierszowkiConnectionString"
            connectionString="Data Source=10.0.0.30;Initial Catalog=Wierszowki;Persist Security Info=True;User ID=sa;Password=POLzax;"
            providerName="System.Data.SqlClient" />
    </connectionStrings>
</configuration>